@charset "utf-8";

body {
  letter-spacing: .05em;
}
h1, h2, h3, h4, h5, h6, dt, dd, li, caption, th, td, col, p, address {
  line-height: 1.4em;
}

.topPage .topPage-h2 {
  border: none;
  line-height: 1;
  margin: 0 0 40px;
  padding: 0 0 27px;
  position: relative;
  text-align: center;
}
.topPage .topPage-h2::after {
  background: #b5a571;
  bottom: 0;
  content: "";
  height: 4px;
  left: 50%;
  margin: 0 0 0 -40px;
  position: absolute;
  width: 80px;
}
    .topPage h2 {
      color: #555;
      font-size: 2.8rem;
    }
    .topPage .topPage-h2::before {
      content: none;
    }

@media screen and (max-width:767px){
  .topPage .topPage-h2 {
    margin: 0 0 30px;
    padding: 0 0 16px;
  }
      .topPage h2 {
        font-size: 2.6rem;
      }
}



.topPage h1.ciBlock,
.topPage h1.ciBlockSP {
  background: transparent;
  border: none;
}
.topPage h1.ciBlock::after,
.topPage h1.ciBlockSP::after {
  content: none;
}

.slider {
  border-top: 1px solid #e2e2e2;
  overflow: hidden;
  width: 100%;
}
.swiper-container {
  height: 100%;
  position: relative;
  padding: 0;
  margin: 0 auto;
  width: 1024px;
  z-index: 1;
}
.swiper-wrapper {
  box-sizing: content-box;
  display: flex;
  height: 100%;
  margin: 0;
  position: relative;
  transition-property: transform;
  width: 1024px;
  z-index: 1;
}
.swiper-slide {
  align-items: center;
  background: #fff;
  display: flex;
  flex-shrink: 0;
  font-size: 18px;
  height: 100%;
  justify-content: center;
  margin: 0;
  text-align: center;
  width: 1024px;
}
@media screen and (max-width:767px){
  .slider {
    border-top: none;
  }
  .swiper-container,
  .swiper-wrapper,
  .swiper-slide {
    width: 100%;
  }
}
.swiper-slide a {
  width: 100%;
}

.slider-control {
  background: #0a2f50;
  height: 6rem;
  width: 100%;
}
.slider-control-inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 112px;
  position: relative;
  width: 1024px;
}
.slider-control-pbtn {
  background: #fff;
  border-radius: 8px;
  color: #0F4C81;
  display: block;
  font-size: 1.6rem;
  height: 3.3rem;
  position: absolute;
  right: 0;
  top: calc(50% - 16.5px);
  width: 11.2rem;
}
.slider-control-pbtn:hover {
  cursor: pointer;
}
.slider-control-pbtn.stop .slider-control-pbtn-play,
.slider-control-pbtn.play .slider-control-pbtn-stop {
  display: none;
}
.slider-control-pbtn.stop .slider-control-pbtn-stop,
.slider-control-pbtn.play .slider-control-pbtn-play {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.slider-control-pbtn .fa {
  padding-right: 13px;
}
.swiper-pagination {
  padding: 18px 0;
  position: static;
  text-align: center;
  width: 100%;
}
.swiper-pagination-bullet {
  background: #fff;
  border-radius: 100%;
  display: inline-block;
  height: 16px;
  margin: 0 10px;
  vertical-align: middle;
  width: 16px;
}
.swiper-pagination-bullet-active {
  background: #a7607e !important;
}
.swiper-pagination-bullet:hover {
  cursor: pointer;
}
.swiper-pagination-bullet:focus {
  background: #e0e0e0;
}
.swiper-button-prev,
.swiper-button-next {
  background: #fff;
  border-radius: 100%;
  display: block;
  height: 48px;
  position: absolute;
  top: calc(50% - 24px);
  width: 48px;
  z-index: 2;
}
.swiper-button-prev {
  left: 16px;
}
.swiper-button-next {
  right: 16px;
}
.swiper-button-prev:hover,
.swiper-button-next:hover {
  cursor: pointer;
}
.swiper-notification {
  display: none;
}

@media screen and (max-width:767px) {
  .slider-control {
    height: 3.2rem;
  }
  .slider-control-inner {
    padding: 0 10.4rem 0 6px;
    width: 100%;
  }
  .slider-control-pbtn {
    border-radius: 2px;
    font-size: 1rem;
    height: 2rem;
    right: 16px;
    top: calc(50% - 1rem);
    width: 7.8rem;
  }
  .slider-control-pbtn:hover {
    cursor: pointer;
  }
  .slider-control-pbtn.stop .slider-control-pbtn-play,
  .slider-control-pbtn.play .slider-control-pbtn-stop {
    display: none;
  }
  .slider-control-pbtn.stop .slider-control-pbtn-stop,
  .slider-control-pbtn.play .slider-control-pbtn-play {
    display: inline-block;
    text-align: center;
    width: 100%;
  }
  .slider-control-pbtn .fa {
    padding-right: 13px;
  }
  .swiper-pagination {
    padding: 4.8px 0;
    text-align: left;
  }
  .swiper-pagination-bullet {
    height: 14px;
    width: 14px;
  }
  .swiper-button-prev,
  .swiper-button-next {
    height: 32px;
    top: calc(50% - 16px);
    width: 32px;
  }
  .swiper-button-prev {
    left: 8px;
  }
  .swiper-button-next {
    right: 8px;
  }
}

.topPage .topPageSection {
  width: 100%;
}
.topPage .topPageSection .topPageSection-inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 80px 0 60px 0;
  width: 1024px;
}
@media screen and (max-width:767px){
  .topPage .topPageSection .topPageSection-inner {
    padding: 40px 16px;
    width: 100%;
  }
}


.topPage-linkBtnBox {
  width: 100%;
  text-align: center;
}
.topPage-linkBtnBox-btn {
  background: #12335f;
  box-shadow: 0 5px 1px rgba(0,0,0,.31);
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.4em;
  margin: 0 auto;
  padding: calc(26px - .2em) 40px;
  text-align: center;
  text-decoration: none;
  min-width: 460px;
  transition: all 0.2s;
  border: 2px solid #12335f;

}
@media screen and (max-width:767px){
  .topPage-linkBtnBox-btn {
    font-size: 2.2rem;
    padding: calc(20px - .2em) 20px;
    min-width: auto;
    width: 100%;
  }
}

.topPage-linkBtnBox-btn:hover,.topPage-linkBtnBox-btn:focus{
  background-color: #ffffff;
  color: #12335f;
  border: 2px solid #12335f;
  transition: all 0.2s;
  box-shadow: none;
}


.topicsArea-box {
  align-items: start;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: -24px 0 0 0;
  padding: 0;
}
.topicsArea-box::before {
  order:1;
}
.topicsArea-box::before,
.topicsArea-box::after {
  content: "";
  display: block;
  width: calc((100% - 24px * 3) / 4);
}
.topicsArea-box-list {
  list-style-type: none;
  width: calc((100% - 24px * 3) / 4);
  margin: 24px 0 0 0;
}
.topicsArea-box-list-link {
  background: #fff;
  box-shadow: 2px 4px 6px rgba(0,0,0,.24);
  display: block;
  min-height: 184px;
  padding: 75.103% 0 0 0;
  position: relative;
  text-decoration: none;
  transition: all .3s;
}
.topicsArea-box-list-link:hover,
.topicsArea-box-list-link:focus {
  background: #f9f9f9;
  text-decoration: underline;
  box-shadow: 1px 2px 3px rgba(0,0,0,.5);
}
.topicsArea-box-list-link-img {
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.topicsArea-box-list-link-inner {
  color: #3B4043;
  padding: 20px;
  text-decoration: none;
}
.topicsArea-box-list-link-inner-title {
  display: block;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.4;
  margin: -0.2em 0 calc(20px - .2em) 0;
}
.topicsArea-indexLink {
  text-align: right;
  margin: calc(30px - .2em) 0 -.2em 0;
}
@media screen and (max-width:767px){
  .topicsArea-box {
    flex-direction: column;
    margin: 0;
  }
  .topicsArea-box::before,
  .topicsArea-box::after {
    content: none;
  }
  .topicsArea-box-list {
    margin: 30px 0 0 0;
    width: 100%;
  }
  .topicsArea-box-list:first-child {
    margin: 0;
  }
  .topicsArea-box-list-link {
    min-height: auto;
  }
  .topicsArea-box-list-link-inner-title {
    font-size: 1.9rem;
    margin: -0.2em 0;
  }
  .topicsArea-indexLink {
    margin: calc(20px - .2em) 0 -.2em 0;
  }
}


.newsArea {
  background: #f2faff;
}
.newsArea-box {
  margin: 4px 0 0 0;
  padding: 0;
}
.newsArea-box-list {
  align-items: start;
  border-bottom: 1px dashed #0F4C81;
  display: flex;
  font-size: 1.4rem;
  margin: 19px 0 0 0;
  padding: 0 0 19px 0;
  width: 100%;
}
.newsArea-box-list-date {
  color: #333;
  display: inline-block;
  margin: 3px 0 0 0;
  width: 157px;
}
.newsArea-box-list-cate {
  background: #fff;
  border: 2px solid #555;
  box-sizing: border-box;
  display: inline-block;
  height: 2.4rem;
  line-height: 1em;
  margin: 0 40px 0 0;
  padding: 3px 0;
  text-align: center;
  width: 9.4rem;
}

.newsArea-box-list-cate.cate01 {
  border-color: #6080b0;
}
.newsArea-box-list-cate.cate02 {
  border-color: #2a2f88;
}
.newsArea-box-list-cate.cate03 {
  border-color: #a4599e;
}
.newsArea-box-list-cate.cate04 {
  border-color: #72a85b;
}
.newsArea-box-list-cate.cate05 {
  border-color: #dbcc3a;
}
.newsArea-box-list-cate.cate06 {
  border-color: #44c4e2;
}
.newsArea-box-list-cate.cate07 {
  border-color: #ef6aa0;
}
.newsArea-box-list-cate.cate08 {
  border-color: #cf7f36;
}
.newsArea-box-list-cate.cate09 {
  border-color: #bc4c4c;
}
.newsArea-box-list-cate.cate10 {
  border-color: #978474;
}

.newsArea-box-list-link {
  color: #333;
  display: block;
  font-size: 1.7rem;
  margin: 2px 0 0 0;
  width: calc(100% - 157px - 134px);
}
.newsArea-indexLinkBox {
  text-align: right;
  letter-spacing: -.4em;
  margin: calc(40px - .2em) 0 0 0;
  padding: 0;
}
.newsArea-indexLinkBox-list {
  display: inline-block;
  letter-spacing: .05em;
  margin: 0;
}
.newsArea-indexLinkBox-list:first-child {
  margin: 0 20px 0 0;
}
.newsArea-indexLinkBox-list-link {
  color: #333;
}
.newsArea-indexLinkBox-list-link .fa {
  color: #194686;
  margin-right: 7px;
}
.newsArea .topPage-linkBtnBox-btn {
  margin: calc(60px - 17 * .2px) auto 0;
}
@media screen and (max-width:767px){
  .newsArea-box {
    margin: 46px 0 0 0;
  }
  .newsArea-box-list {
    font-size: 1.3rem;
    flex-wrap: wrap;
    margin: 16px 0 0 0;
    padding: 0 0 16px 0;
  }
  .newsArea-box-list-date {
    margin: 3px 0 0 0;
    width: 161px;
  }
  .newsArea-box-list-cate {
    height: 22px;
    margin: 0 calc(100% - 161px - 90px) 0 0;
    padding: 2px 0;
    width: 90px;
  }
  .newsArea-box-list-link {
    font-size: 1.6rem;
    margin: 16px 0 0 0;
    width: 100%;
  }
  .newsArea-indexLinkBox {
    margin: calc(16px - .2em) 0 0 0;
  }
  .newsArea .topPage-linkBtnBox-btn {
    margin: calc(40px - 16 * .2px) auto 0;
  }
}


.directLinkArea {
  background: #cfe9ff;
}
.directLinkArea-inner {
  padding: 60px 0 40px 0;
}
.directLinkArea-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
.directLinkArea-box::after{
  content: "";
  display: block;
  width: calc((100% - 20px * 2) / 3);
}
.directLinkArea-box-list {
  list-style-type: none;
  margin: 0 0 20px 0;
  width: calc((100% - 20px * 2) / 3);
}
.directLinkArea-box-list-link {
  align-items: center;
  background: #0f4c81;
  box-sizing: border-box;
  border: 2px solid #0F4C81;
  display: flex;
  padding: 12px 16px 12px 20px;
  text-decoration: none;
  transition: background-color .3s;
}
.directLinkArea-box-list-link:hover {
  background: #fff;
}
.directLinkArea-box-list-link-img {
  width: 68px;
}
.directLinkArea-box-list-link-text {
  color: #ffffff;
  font-size: 2.8rem;
  font-weight: bold;
  flex-grow: 1;
  letter-spacing: .3em;
  padding: 0 16px;
  text-align: center;
  transition: color .3s;
}
.directLinkArea-box-list-link:hover .directLinkArea-box-list-link-text {
  color: #0f4c81;
}
@media screen and (max-width:767px){
  .directLinkArea-inner {
    padding: 40px 0;
  }
  .directLinkArea-box {
    flex-direction: column;
  }
  .directLinkArea-box::after{
    content: none;
  }
  .directLinkArea-box-list {
    list-style-type: none;
    margin: 0 0 20px 0;
    width: 100%;
  }
  .directLinkArea-box-list:last-child {
    margin: 0;
  }
  .directLinkArea-box-list-link {
    padding: 10px 25px 10px 35px;
  }
  .directLinkArea-box-list-link-img {
    width: 50px;
  }
  .directLinkArea-box-list-link-text {
    font-size: 2.4rem;
  }
}


.mainPolicyArea {
  background: #f2f2f2;
}
.mainPolicyArea-inner {
  padding: 60px 0 40px 0;
}
.mainPolicyArea-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
.mainPolicyArea-box-list {
  list-style-type: none;
  margin: 0 0 40px 0;
  width: calc((100% - 40px * 1) / 2);
}
.mainPolicyArea-box-list-link {
  background: #fff;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  color: #333;
  display: flex;
  padding: 8px 0 8px 8px;
  text-decoration: none;
  transition: box-shadow .3s;
}
.mainPolicyArea-box-list-link:hover {
  box-shadow: 0 1.5px 3px rgba(0,0,0,.32);
}
.mainPolicyArea-box-list-link-img {
  flex: 0 0 200px;
}
.mainPolicyArea-box-list-link-text {
  padding: calc(17px - 20px * 0.25) 24px 0 24px;
}
.mainPolicyArea-box-list-link-text-title {
  color: #555;
  display: block;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5em;
  margin: 0 0 calc(20px - .25em) 0;
  text-decoration: underline;
}
.mainPolicyArea-box-list-link:hover .mainPolicyArea-box-list-link-text-title {
  text-decoration: none;
}
@media screen and (max-width:767px){
  .mainPolicyArea-inner {
    padding: 40px 0;
  }
  .mainPolicyArea-box {
    flex-direction: column;
  }
  .mainPolicyArea-box-list {
    margin: 0 0 20px 0;
    width: 100%;
  }
  .mainPolicyArea-box-list-link {
    align-items: center;
  }
  .mainPolicyArea-box-list:last-child {
    margin: 0;
  }
  .mainPolicyArea-box-list-link-img {
    flex: 0 0 109px;
    width: 109px;
  }
  .mainPolicyArea-box-list-link-text {
    padding: calc(16px - 19px * 0.25) 16px calc(16px - 19px * 0.25) 20px;
  }
  .mainPolicyArea-box-list-link-text-desc {
    display: none;
  }
  .mainPolicyArea-box-list-link-text-title {
    font-size: 1.9rem;
    line-height: 1.5em;
    margin: 0;
  }
}


.topSNSArea {
  background: #f2f8ff;
  border-bottom: 1px solid #acacac;
}
.topSNSArea-inner {
  padding: 50px 0;
}
.topSNSArea-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: calc(20px - .2em) 0 0 0;
  padding: 0;
}
.topSNSArea-box-list {
  list-style-type: none;
  margin: 0 0 30px 0;
  width: calc((100% - 40px * 1) / 2);
}
.topSNSArea-box-list-link {
  align-items: center;
  background: #fff;
  border: 1px solid #d6d6d6;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  box-sizing: border-box;
  color: #333;
  display: flex;
  padding: 15px;
  transition: box-shadow .3s;
}
.topSNSArea-box-list-link:hover {
  box-shadow: 0 1.5px 3px rgba(0,0,0,.32);
}
.topSNSArea-box-list-link-img {
  flex: 0 0 62px;
  margin: 0 16px 0 0;
}
.topSNSArea-box-list-link-text {
  color: #555;
  font-size: 2rem;
  font-weight: bold;
}
@media screen and (max-width:767px) {
  .topSNSArea-inner {
    padding: 40px 0;
  }
  .topSNSArea-box {
    flex-direction: column;
  }
  .topSNSArea-box-list {
    margin: 0 0 20px 0;
    width: 100%;
  }
  .topSNSArea-box-list-link-img {
    flex: 0 0 48px;
    margin: 0 18px 0 0;
  }
  .topSNSArea-box-list-link-text {
    font-size: 1.9rem;
  }
}


.topFormArea-inner {
  padding: 80px 0;
}
@media screen and (max-width:767px) {
  .topFormArea-inner .topPage-linkBtnBox-btn {
    align-items: center;
    display: inline-flex;
    justify-content: space-between;
    padding: calc(20px - .2em) 30px;
    text-align: left;
  }
  .topFormArea-inner .topPage-linkBtnBox-btn .fa {
    font-size: 2.6rem;
  }
}

.emergencyArea {
  background: #CC1919;
  padding: 16px 0 20px 0;
  width: 100%;
}
.emergencyArea-inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 16px;
  width: 1024px;
}
.topPage .emergencyArea-title {
  border: none;
  color: #fff;
  font-size: 1.7rem;
  font-weight: normal;
  margin: 0;
  padding: 0;
  text-align: center;
}
.topPage .emergencyArea-title::before {
  content: none;
}
.emergencyArea-box {
  list-style: none;
  margin: 0;
  text-align: center;
}
.emergencyArea-box-list {
  color: #ffffff;
  font-size: 2rem;
  margin: 16px 0 0 0;
}
.emergencyArea-box-list-link {
  color: #ffffff;
  font-size: 2rem;
}
.emergencyArea-box-list-link .fa.fa-angle-right  {
  text-decoration: none;
  margin-right: 0.7rem;
  margin-left: 0;

}

  .emergencyArea-box-list-link .fa {
  margin-left: 0.6rem;
}

@media screen and (max-width:767px) {
  .emergencyArea {
    padding: 10px 0 20px 0;
  }
  .emergencyArea-inner {
    width: 100%;
  }
  .topPage .emergencyArea-title {
    font-size: 1.6rem;
  }
  .emergencyArea-box {
    text-align: left;
  }
  .emergencyArea-box-list {
    margin: 8px 0 0 0;
    padding: 0 0 0 1em;
  }
  .emergencyArea-box-list-link {
    font-size: 1.9rem;
    position: relative;
  }
  .emergencyArea-box-list-link .fa.fa-angle-right {
    left: -.5em;
    margin-right: 0;
	margin-left: 0;
    position: absolute;
    top: .05em;
  }
}


.emergencyNewsArea {
  padding: 40px 0 0 0;
  width: 100%;
}
.emergencyNewsArea-inner {
  align-items: flex-start;
  border: 2px solid #d22626;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding: 16px;
  width: 1024px;
}
.topPage .emergencyNewsArea-title {
  background: #D22626;
  border: none;
  color: #fff;
  font-size: 1.7rem;
  margin: 0;
  padding: 8.6px 0;
  text-align: center;
  width: 206px;
}
.topPage .emergencyNewsArea-title::before {
  content: none;
}
.emergencyNewsArea-box {
  list-style: none;
  margin: 0;
  width: 760px;
}
.emergencyNewsArea-box-list {
  margin: 0 0 calc(10px - .25em) 0;
  padding: calc(10px - .25em) 0 0 1em;
}
.emergencyNewsArea-box-list-link {
  position: relative;
}
.emergencyNewsArea-box-list-link .fa {
  left: -.5em;
  margin-right: 0;
  position: absolute;
  top: .05em;
}

@media screen and (max-width:767px) {
  .emergencyNewsArea {
    box-sizing: border-box;
    padding: 40px 16px 0;
    }
  .emergencyNewsArea-inner {
    align-items: center;
    flex-direction: column;
    padding: 16px 12px;
    width: 100%;
  }
  .topPage .emergencyNewsArea-title {
    font-size: 1.6rem;
    padding: 7.3px 0;
    width: 196px;
  }
  .emergencyNewsArea-box {
    margin: 6px 0 0 0;
    width: 100%;
  }
  .emergencyNewsArea-box-list {
    margin: 0 0 calc(8px - .25em) 0;
    padding: calc(8px - .25em) 0 0 1em;
  }
}


/*======================================
    English　TOP
======================================*/
.en .emergencyArea-box-list span.icons {
	color: #ffffff;
}

.en .newsArea-box-list-date{
	width: 180px;
}
.en .newsArea-box-list-link{
	width: calc(100% - 180px);
}

@media screen and (max-width: 767px) {
.en .newsArea-box-list-date {
		display: block;
		padding-bottom: 0;
	}
 .en .newsArea-box-list-link {
	  font-size: 1.6rem;
	  width: 100%;
	  padding: 20px 0 0 0;
	  margin: 0;
	}
}


.en .mainPolicyArea-box-list-link{
	height: 100%;
}

.en .mainPolicyArea-box-list-link-text{
	width: calc(100% - 200px);
}

.en .mainPolicyArea-box-list-link-img{
	margin: auto;
	width: 120px;
	height: 120px;
}

@media screen and (max-width: 767px) {
	.en .mainPolicyArea-box-list-link-img{
		margin: 20px 0 20px ;
		width: 80px;
		height: 80px;
	}
}


.en .topLinkArea-box{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}

.en .topLinkArea-box-list{
	list-style: none;
	width: calc(33% - 10px );
	margin-right: 20px;
	margin-bottom: 40px;
}
.en .topLinkArea-box-list:nth-of-type(3n){
	margin-right: 0;
}
.en .topLinkArea-box-list:hover{
	opacity: 0.8;
}

.en .topLinkArea-box-list img {
	width: 100%;
}
.en .topLinkArea-box-list-link-img{
	margin-bottom: 6px;
}

@media screen and (max-width: 767px) {
	.en .topLinkArea-box-list{
		width: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
	}	
}

